View Issue Details

IDProjectCategoryView StatusLast Update
0002370Far ManagerUser Menupublic2013-04-24 13:40
Reporter2useven10Assigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002370: артефакты в редакторе/просмотрщике при вызове из usermenu
Descriptionпри вызове редактора или просмотрщика из меню в нижней части экрана чёрная полоса.
если выполнить ту же команду в комстроке - всё в порядке.
Steps To Reproduceдобавляем в меню команду
view:<echo qq
или
edit:smallfile.txt

выполняем эту команду и получаем черную полосу в нижней части экрана на месте комстроки.
TagsNo tags attached.
Build3364

Activities

Denis

2013-04-16 12:17

reporter   bugnote:0010790

Не оно http://bugs.farmanager.com/view.php?id=2322 ?

2useven10

2013-04-16 12:26

developer   bugnote:0010791

'Оно' вроде исправлено.
Артефакт такой же, причина возможно тоже.

samlyukov

2013-04-16 15:02

reporter   bugnote:0010794

Last edited: 2013-04-16 15:03

View 2 revisions

строка клавишь вообще странная сущность, например, после вызова из диалога пришлось делать так:
                            if (Info.Viewer(GetPosToName(strFullFileName.get()),NULL,0,0,-1,-1,VF_DISABLEHISTORY,CP_DEFAULT))
                            {
                                SetBottom(hDlg,pFileList,cur); // обходим баг фара: почему-то строка функциональных клавиш не прячется автоматом!
                                return true;
                            }

samlyukov

2013-04-16 15:05

reporter   bugnote:0010795

ааа. тут про ком строку, но вроде тож последняя строка.

2useven10

2013-04-23 19:09

developer   bugnote:0010882

3364

Issue History

Date Modified Username Field Change
2013-04-16 12:07 2useven10 New Issue
2013-04-16 12:17 Denis Note Added: 0010790
2013-04-16 12:26 2useven10 Note Added: 0010791
2013-04-16 12:26 2useven10 Relationship added related to 0002322
2013-04-16 15:02 samlyukov Note Added: 0010794
2013-04-16 15:03 samlyukov Note Edited: 0010794 View Revisions
2013-04-16 15:05 samlyukov Note Added: 0010795
2013-04-23 19:08 2useven10 Relationship deleted related to 0002322
2013-04-23 19:09 2useven10 Note Added: 0010882
2013-04-23 19:09 2useven10 Assigned To => 2useven10
2013-04-23 19:09 2useven10 Status new => feedback
2013-04-24 13:40 2useven10 Build => 3364
2013-04-24 13:40 2useven10 Status feedback => closed
2013-04-24 13:40 2useven10 Resolution open => fixed
2013-04-24 13:40 2useven10 Fixed in Version => 3.0